body {
  background: #fff;
  color: #000;
    font-family: 'Poppins-Regular';
}
@font-face {
    font-family: 'Poppins-Regular';
    src: url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-Italic';
    src: url('../fonts/Poppins-Italic.woff2') format('woff2'),
        url('../fonts/Poppins-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Poppins-Medium';
    src: url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-SemiBold';
    src: url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins-Bold';
    src: url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family: 'BebasNeue-Bold';
    src: url('../fonts/BebasNeue-Bold.woff2') format('woff2'),
        url('../fonts/BebasNeue-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}



.container {
    max-width: 1240px;
}



a {
  	color: #196DC7;
  	transition: 0.5s;
}

a:hover, a:active {
  	outline: none;
  	text-decoration: none;
}

ul, p {
  	padding: 0;
	margin:0;
	font-size:15px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Poppins-Bold';
  	font-weight: 400;
  	padding: 0;
	margin:0;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/

.header_contanear
{
	display:block;
	float:left;
	width:100%;
	position:relative;
	z-index:5;
}
.header_contanear:after
{
	position:absolute;
	content:'';
	z-index:2;
	width:100%;
	float:left;
	left:0;
	bottom:0;
	height:112px;
	background:url(../images/header_bottom_bg.png) bottom center no-repeat;
	background-size:100% 100%;
}


.sub_header_contanear:after {
display: none !important;
}

.logo_and_details_contanear
{
	display:block;
	float:left;
	width:100%;
	background:rgba(255,255,255,1);
	position:relative;
	top:0px;
	left:0;
	z-index:10;
}

.logo_and_details_contanear_top_panel{width:100%; display:inline-block; vertical-align:top; background-color:#1b3159; color:#FFF;}

.nav_open
{
	cursor:pointer;
}
.nav_closed
{
	display:none;
	cursor:pointer;	
}
.subnav_contanear
{
	display:none;
	float:left;
	width:100%;
	position:absolute;
	background:#efefef;
	padding:20px 0;
	z-index:-1;
	top:100%;
	overflow-y: scroll;
    height: calc(100vh - 100px);
}
.subnav_main_area
{
	display:flex;
	flex-wrap:wrap;
	float:left;
	width:100%;
}
.subnav_box1
{
	display:block;
	float:left;
	width:calc(100% / 7);
	padding:0 10px;
	border-right:1px solid #B7B6B4;
	margin:15px 0;
}
.subnav_box1:last-child
{
	border-right:none;	
}
.subnav_box1 h2
{
	text-transform:uppercase;
	font-size:20px;
    font-family: 'Poppins-Bold';	
}
.subnav_box1 ul
{
	font-size:14px;
	color:#666;
	margin:15px 0 0 20px;
}
.subnav_box1 ul li
{
	list-style-type:square;
	margin-top:5px;
}
.subnav_box1 ul li a
{
	color:#333;
}
.subnav_box1 ul li a:hover
{
	color:#F00;
}
.contanear_w
{
    max-width: 1320px;
}
.logo_area
{
	display:inline-block;
	vertical-align:middle;
	width:510px;
	text-align:center;
	margin:8px 0;	
}
.logo_area img
{
	max-width:100%;
}
.logo_and_details_right_area
{
	display:inline-block;
	vertical-align:middle;
	width:calc(100% - 525px);
	text-align:right;	
}
.logo_and_details_right_left
{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	text-align:left;
	color:#FFF;
	padding:5px 0;
}
.logo_and_details_right_left p
{
	font-size:13px;
	display:inline-block;
}
.logo_and_details_right_left p i
{
	margin-right:2px;
}
.logo_and_details_right_left p span
{
	display:inline-block;
	margin:0 3px;
}
.logo_and_details_right_left p a
{
	color:#FFF;
}
.logo_and_details_right_left p a:hover
{
	color:#F00;
}

.logo_and_details_right_left h2
{
	font-size:13px;
	display:inline-block;
	margin:3px 2px 0 0;
	font-weight:100;
	font-family: 'Poppins-Regular';
	vertical-align:middle;
}
.logo_and_details_right_left h2 a
{
	color:#FFF; font-weight:100;
}
.logo_and_details_right_left h2 a:hover
{
	color:#F00;
}
.logo_and_details_right_left h2 i
{
	margin-right:2px;
}
.logo_and_details_right_left h2 span
{
	display:inline-block;
	margin:0 3px;
}

.logo_and_details_right_right
{
	display:inline-block;
	vertical-align:middle;
	width:230px;
	text-align:right;
}
.logo_and_details_right_right p
{
	display:inline-block;
	color:#000;
	font-size:24px;
	margin:0 7px;
}
.logo_and_details_right_right p a
{
	color:#000;
}
.logo_and_details_right_right p a:hover
{
	color:#F00;
}


#intro
{
	display:block;
	float:left;
	width:100%;
	position:relative;
	z-index:1;
}
#intro .carousel
{
	position:relative;
	float:left;
	width:100%;
}
#intro .slider_contanear
{
	display:block;
	float:left;
	width:100%;
	position:relative;
}
#intro .img_area
{
	display:block;
	float:left;
	width:100%;
	position:relative;
	z-index:1;
	height:442px;
	background:#000;
}
#intro .img_area img
{
	width:100%;
	height:100%;
    object-fit: cover;
    object-position: top;
	opacity:.7;	
}

#intro .slider_main_area
{
	display:block;
	float:left;
	width:96%;
	max-width:1140px;
	margin:0;
	position:absolute;
	z-index:2;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
	padding:0 15px;
}
#intro .text_area
{
	display:block;
	float:left;
	width:100%;
	text-align:center;
}
#intro .text_area p
{
	color:#FFF;
	font-size:40px;
    font-family: 'Poppins-SemiBold';
	display:inline-block;
	width:100%;
}
#intro .text_area h2
{
	display:inline-block;
	width:100%;
	color:#fcee03;
	font-size:45px;
    font-family: 'Poppins-Bold';
}
#intro .text_area h3
{
	display:inline-block;
	color:#fff;
	font-size:18px;
    font-family: 'Poppins-Regular';
	margin-top:20px;
}
#intro .carousel-indicators
{
	bottom:110px;
}


#intro .carousel-control-prev .carousel-control-prev-icon
{
	background:url(../images/left_arrow.png) no-repeat;
	width:50px;
	height:52px;
	opacity:0;
}

#intro .carousel-control-prev:hover .carousel-control-prev-icon
{
    opacity:1;
}

#intro .carousel-control-next  .carousel-control-next-icon
{
	background:url(../images/right_arrow.png) no-repeat;
	width:50px;
	height:52px;
	opacity:0;
}

#intro .carousel-control-next:hover  .carousel-control-next-icon
{
    opacity:1;
}
#intro .carousel-control-prev {
    left: 15px;
}
#intro .carousel-control-next {
    right: 15px;
}
#intro .carousel-control-next, .carousel-control-prev
{
	width:auto;
	opacity: 1;
}
#intro .carousel-indicators li {
    width: 15px;
    height: 15px;
	border-radius:100%;
	background:rgba(255,255,255,0.6);
	cursor:pointer;
}
#intro .carousel-indicators .active {
    background-color: #fff000;
}
.section1_containear
{
	display:block;
	float:left;
	width:100%;
	padding:40px 0;
	background:url(../images/section1_bg.jpg) top center no-repeat;
	background-size:cover;
}
.pannel1_heading h2
{
	color:#333333;
	font-size:30px;
	text-transform:uppercase;
}
.pannel1_left p
{
	font-size:15px;
	color:#3c2b2b;
	margin-top:20px;
}
.pannel1_right img
{
	max-width:100%;
}
.pannel2_contanear
{
	display:block;
	float:left;
	width:100%;
	position:relative;
	padding:20px 0;
}
.pannel2_contanear:before
{
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:50%;
	height:100%;
	z-index:1;
	background:#30316A;
}
.pannel2_contanear:after
{
	content:'';
	position:absolute;
	right:0;
	top:0;
	width:50%;
	height:100%;
	z-index:1;
	background:#FF5A6E;
}
.pannel2_main_area
{
	display:block;
	float:left;
	width:100%;
	position:relative;
	z-index:2;
}
.pannel2_left_area
{
	display:block;
	float:left;
	width:100%;
	padding-right:30px;
}
.pannel2_left_heading
{
	display:block;
	float:left;
	width:100%;
    font-family: 'Poppins-SemiBold';
	font-size:30px;
	color:#FFF;
	margin-bottom:15px;	
}
.pannel2_left_boxes_main_area
{
	display:block;
	float:left;
	width:100%;	
}
.pannel2_left_box1
{
  display:inline-block;
 vertical-align:top;
  width:100%;
padding:10px 0;
}
.pannel2_left_box1 h3
{
	color:#ea1d24;
	font-size:15px;
	background:#fff101;
	padding:8px 12px;
    font-family: 'Poppins-Bold';
	display:inline-block;	
}
.pannel2_left_box1 p
{
	color:#fff;
	font-size:15px;
	display:inline-block;
	width:100%;
	margin-top:12px;
}
.pannel2_left_box1 p a
{
    font-family: 'Poppins-Bold';	
	color:#FFF101;	
}
.pannel2_left_box1 p a:hover
{
	color:#FFF;
}
.pannel2_right_area
{
	display:block;
	float:right;
	width:100%;
	padding-left:30px;	
}
.pannel2_right_box1
{
	display:block;
	float:left;
	width:100%;
	margin:10px 0;
	position:relative;
	width:100%;
	background:#000;
	
}
.pannel2_right_box1 img
{
	float:left;
	width:100%;
	height:160px;
    object-fit: cover;
    object-position: center;
	opacity:0.5;
	position:relative;
	z-index:1;	
}
.pannel2_right_box1 h2
{
	position:absolute;
	z-index:2;
	width:100%;
	text-align:center;
	padding:0 10px;
	top:50%;
	transform:translateY(-50%);
	color:#FFF;
	text-transform:uppercase;
	font-size:30px;
    font-family: 'Poppins-SemiBold';	
}
.pannel3_contanear
{
	display:block;
	float:left;
	width:100%;
	position:relative;
	padding:80px 0 0 0;
	background:url(../images/section3_bg.jpg) top center no-repeat;
	background-size:cover;
	
}
.pannel3_left
{
	text-align:center;
}
.pannel3_left img
{
	max-width:100%;
}
.pannel3_right h2
{
	font-size:26px;
    font-family: 'Poppins-Bold';
	text-transform:uppercase;	
}
.pannel3_right_text_area
{
	display:block;
	float:left;
	width:100%;
	background:#FFF;
	padding:40px 40px;
	-webkit-box-shadow: 0px 5px 16px 0px rgba(0,0,0,0.29);
	-moz-box-shadow: 0px 5px 16px 0px rgba(0,0,0,0.29);
	box-shadow: 0px 5px 16px 0px rgba(0,0,0,0.29);
	margin-top:20px;
	margin-bottom:-15px;	
}
.pannel3_right_text_area p
{
	font-size:15px;
	margin:20px 0;
}
.pannel4_contanear
{
	display:block;
	float:left;
	width:100%;
	position:relative;
	padding:50px 0;
}
.pannel4_heading h2
{
	color:#301919;
	font-size:24px;
	text-transform:uppercase;
    font-family: 'Poppins-Bold';
	text-align:center;	
}
.pannel4_slider_area
{
	display:inline;
	float:left;
	width:100%;
	margin-top:25px;
}

.pannel4_slider_area .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block;
}
.pannel4_slider_area .owl-carousel .owl-nav.disabled 
{
	display:none;
}
.pannel4_slider_area .owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 30px;
}
.pannel4_slider_area  .owl-theme .owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
    border-radius: 100%;
	background:#EAEAEA;
}
.pannel4_slider_area .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #EA1D22;
}
.pannel4_slider_area button:focus
{
	outline-style:none;
}
.admission_box1
{
	display:block;
	float:left;
	width:100%;
	position:relative;
	background:#FFF;
}
.admission_box1 img
{
	float:left;
	width:100%;
	height:190px;
    object-fit: content;
    object-position: center;	
}
.admission_box_text_area
{
	display:block;
	float:left;
	width:100%;
	background:#0162B3;
	padding:14px 15px;
}
.admission_box_text_area h2
{
	font-size:14px;
	text-transform:uppercase;
    font-family: 'Poppins-Bold';
	color:#FFF;
	float:left;
	width:100%;
}
.admission_box_text_area h2 i
{
	float:right;
}
.admission_box2
{
    width: 100%;
    display: inline-block;
    vertical-align: top;
    min-height: 215px;
}
.pannel5_contanear
{
	display:block;
	float:left;
	width:100%;
	position:relative;
	padding:50px 0;
	background:url(../images/section5_bg.jpg) center center no-repeat;
	background-size:cover;
}
.pannel5_heading h2
{
	color:#fff;
	font-size:30px;
	text-transform:uppercase;
    font-family: 'Poppins-Bold';
	text-align:center;	
}
.pannel5_slider_area
{
	display:block;
	float:left;
	width:100%;
	margin-top:30px;
}
.pannel5_slider_area .owl-carousel .owl-dots.disabled, .owl-carousel .owl-nav.disabled {
    display: block;
}
.pannel5_slider_area .owl-carousel .owl-nav.disabled 
{
	display:none;
}
.pannel5_slider_area .owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 30px;
}
.pannel5_slider_area  .owl-theme .owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
    border-radius: 100%;
	background:#EAEAEA;
}
.pannel5_slider_area .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #EA1D22;
}
.owl-theme .owl-dots .owl-dot:focus {
	outline-style:none;
}
.announcements_box
{
	display:block;
	float:left;
	width:100%;
	background:#FFF;
}
.announcements_box_top_area
{
	display:block;
	float:left;
	width:100%;
	padding:20px;
	min-height: 315px !important;
}
.announcements_box_top_area h2
{
	color:#0060b1;
	font-size:20px;
	text-transform:uppercase;
    font-family: 'Poppins-SemiBold';
	position:relative;
	padding-left:40px;
	padding-bottom:20px;
	border-bottom:1px solid #C7C7C7;	
}
.announcements_box_top_area h2 i
{
	position:absolute;
	left:0;
	top:0;
	font-size:30px;
}
.announcements_box_top_area p
{
	color:#6d6d6d;
	font-size:15px;
	margin-top:15px;
	min-height:120px;
}
.announcements_box_top_area h3
{
	color:#383838;
	font-size:16px;
    font-family: 'Poppins-SemiBold';	
}
.announcements_box_top_area h3 a
{
	color:#383838;	
}
.announcements_box_bottom_area
{
	display:block;
	float:left;
	width:100%;
	background:#00A4EB;
	padding:10px 20px;
}
.announcements_box_bottom_area p
{
	color:#FFF;
	font-size:15px;
}
.pannel6_contanear
{
	display:flex;
	flex-wrap:wrap;
	float:left;
	width:100%;
	position:relative;
}
.pannel6_left_area
{
	display:block;
	float:left;
	width:50%;
	position:relative;
	background:#000;
}
.pannel6_left_area .video_img
{
	position:relative;
	z-index:1;
	width:100%;
	height:100%;
    object-fit: cover;
    object-position: center;
	opacity:0.74;	
}
.pannel6_left_area .video_icon
{
	position:absolute;
	z-index:2;
	top:50%;
	left:50%;
	transform:translate(-50%, -50%);
}
.pannel6_right_area
{
	display:block;
	float:right;
	width:50%;
	position:relative;
}
.pannel6_right_inner
{
	display:block;
	float:left;
	width:100%;
	max-width:625px;
	padding:45px 45px 45px 45px;
}
.pannel6_right_inner h2
{
	font-size:30px;
    font-family: 'Poppins-Bold';
	text-transform:uppercase;
}
.pannel6_right_inner p
{
	font-size:15px;
	margin-top:10px;
}
.pannel7_contanear
{
	display:block;
	float:left;
	width:100%;
	padding:60px 0;
	background:url(../images/facilities_bg.jpg) center center no-repeat;
	background-size:cover;
}

.ficilits_box1
{
	display:block;
	float:left;
	width:100%;
	position:relative;
	background:#FFF;
	padding:15px 15px 0 15px;
}
.ficilits_box1 img
{
	float:left;
	width:100%;
	height:190px;
    object-fit: cover;
    object-position: center;	
}
.ficilits_box_text_area
{
	display:block;
	float:left;
	width:100%;
	padding:14px 15px;
	text-align:center;
}
.ficilits_box_text_area h2
{
	font-size:18px;
	text-transform:uppercase;
    font-family: 'Poppins-SemiBold';
	color:#000;
	width:100%;
}
.pannel8_contanear
{
	display:block;
	float:left;
	width:100%;
	padding:50px 0;
	background:#F1F5F8;
}
.pannel8_top_box1 h2
{
	font-size:22px;
    font-family: 'Poppins-Bold';
	text-transform:uppercase;	
}
.pannel8_top_box1_white
{
	background:#FFF;
	padding:50px 20px;
	margin-top:25px;
	-webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.32);
	-moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.32);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.32);
}
.pannel8_top_box1_white p
{
	color:#3f3f3f;
	font-size:15px;
}
.pannel8_top_box1_white h3
{
	color:#3f3f3f;
	font-size:15px;
    font-family: 'Poppins-Bold';
	margin-top:12px;	
}

.pannel8_top_box2 h2
{
	font-size:22px;
    font-family: 'Poppins-Bold';
	text-transform:uppercase;	
}
.pannel8_top_box2_img_area
{
	display:block;
	float:left;
	width:100%;
	margin-top:25px;	
}
.pannel8_top_box2_img_area img
{
	float:left;
	width:100%;
	height:120px;
    object-fit: cover;
    object-position: center;	
}
.pannel8_top_box2_text_area
{
	display:block;
	float:left;
	width:100%;
	background:url(../images/prayer_bg.jpg)	bottom right no-repeat;
	min-height:180px;
}
.pannel8_top_box2_text_area p
{
	color:#0e2a62;
	font-size:16px;
    font-family: 'Poppins-Italic';
	margin-top:15px;	
}
.pannel8_top_box3 h2
{
	font-size:22px;
    font-family: 'Poppins-Bold';
	text-transform:uppercase;	
}
.pannel8_top_box3_img_area
{
	display:block;
	float:left;
	width:100%;
	margin-top:25px;	
}
.pannel8_top_box3_img_area img
{
	float:left;
	width:100%;
	height:120px;
    object-fit: cover;
    object-position: center;	
}
.pannel8_top_box3_text_area
{
	display:block;
	float:left;
	width:100%;
}
.pannel8_top_box3_text_area p
{
	color:#0e2a62;
	font-size:14px;
	margin-top:14px;	
}
.pannel8_top_box3_text_area h3
{
	color:#0e2a62;
	font-size:14px;
	margin-top:14px;	
}
.pannel8_top_box3_text_area h3 a
{
	color:#000;
}
.pannel8_bottom_heading h2
{
    font-family: 'Poppins-Bold';
	font-size:22px;
	text-transform:uppercase;
	margin-top:35px;
}
.pannel8_bottom_list ul
{
	list-style-type:none;
	font-size:16px;
	margin-top:10px;
}
.pannel8_bottom_list ul li
{
	display:inline-block;
	vertical-align:text-top;
	width:calc(100% / 3 - 5px);
	margin-top:15px;
	position:relative;
	padding-left:40px;
}
.pannel8_bottom_list ul li:before
{
	content:url(../images/tick.png);
	position:absolute;
	left:0;
	top:0;
}
.pannel8_bottom_list ul li a{
	color:#000;
}
.pannel9_contanear
{
	display:block;
	float:left;
	width:100%;
	padding:30px 0;
}
.pannel9_main_area
{
	display:block;
	float:left;
	width:100%;
}
.client_logo_box1
{
	display:block;
	float:left;
	width:100%;
	position:relative;
	background:#FFF;
}
.client_logo_box1 img
{
	float:left;
	width:192;
	height:108px;
    object-fit: contain;
    object-position: center;	
}
.pannel9_main_area .owl-carousel .owl-nav.disabled
{
	display:none;
}
.pannel9_main_area .owl-dots
{
	display:none;
}
.footer_containear
{
	display:block;
	float:left;
	width:100%;
	padding:50px 0;
	background:url(../images/footer_bg.jpg) center center no-repeat;
	background-size:cover;
}
.footer_box1
{
	margin:15px 0;
}
.footer_box1 h2
{
	font-size:20px;
	color:#ffd941;
    font-family: 'Poppins-Bold';
	text-transform:uppercase;	
}
.footer_box1 ul
{
	list-style-type:square;
	font-size:15px;
	margin-top:20px;
	margin-left:22px;
}
.footer_box1 ul li
{
	font-size:15px;
	margin-top:10px;
	color:#FFF;	
}
.footer_box1 ul li a
{
	color:#FFF;
}
.footer_box1 ul li a:hover
{
	color:#49C32C;
}
.footer_box1 p
{
	margin-top:12px;
	color:#FFF;
	font-size:15px;
	position:relative;
	padding-left:35px;
}
.footer_box1 p i
{
	font-size:24px;
	position:absolute;
	top:0;
	left:0;
}
.footer_box1 p a
{
	color:#FFF;
}
.footer_box1 p a:hover
{
	color:#49C32C;
}
.copy_footer_contanear
{
	display:block;
	float:left;
	width:100%;
	background:#0061B2;
	padding:20px 0;
	text-align:center;
	font-size:15px;
	color:#FFF;
}

.countdown_panel{width:100%; display:inline-block; vertical-align:top; padding:40px 0; text-align:center; color:#FFF; background-image:url(../images/countdown-banner.jpg); background-size:cover; }

.countdown_panel_box{width:calc(100% / 6 - 4px); display:inline-block; vertical-align:top; padding:15px;}

.countdown_panel article{font-size:20px; width:100%; display:inline-block; vertical-align:top;}

.countdown_panel article p{width:100%; display:inline-block; vertical-align:top;font-family: 'Poppins-Regular';   }

.countdown_panel article span{font-family: 'BebasNeue-Bold'; font-size:60px;}

.top_right_social{float:right;}

.top_right_social a{color:#FFF; display:inline-block; vertical-align:top; padding:0 2px;}

.searchbox{display:inline-block; vertical-align:middle; width:305px; border:1px solid #999; border-radius:10px;}

.searchbox input[type=text]{width:calc(100% - 36px); display:inline-block; vertical-align:middle; background-color:transparent; border:none; padding:5px; outline-style:none}

.searchbox input[type=submit]{width:30px; display:inline-block; vertical-align:middle; height:30px; background-color:transparent; background-image:url(../images/search-icon.png); background-repeat:no-repeat; background-position:center; cursor:pointer; color:transparent; border:none;}

.stick_cont{width:100%; display:inline-block; vertical-align:top; transition: 0.5s;}

.stick {
	position:fixed !important;
	top:0px;
	left:0;
	background-color:rgba(255,255,255,1);
}

.stick .logo_area{width:400px;}

.logo_area, .logo_and_details_right_area{transition: 0.5s;}

.stick .logo_and_details_right_area {
  
    width: calc(100% - 408px);
  
}

.right_page_wide{width:100%; display:inline-block; color:#0060b1; margin-bottom:10px;}

.pannel6_right_inner h3{font-size:22px;}




.containerr{
  width:100%;
  margin:20px auto;
  height:460px;
  overflow:hidden;
}
.containerr ul{
  list-style:none;
  position:relative;
}
.containerr li{
 
  text-align:left;
  border-bottom:1px solid #CCC;
}
.containerr h2{
  color:#fff;
  padding-top:10px;
}
.containerr p{
  text-align:left;
  padding:10px 0;
  color:#eee;
  overflow:hidden;
  text-overflow:ellipsis;
height:50px;
  display:inline-block; vertical-align:top;
 }
 
 
 .innerpageinnrerpage_panel{width:100%; display:inline-block; vertical-align:top; padding:40px 0;}
 
  .innerpageinnrerpage_panel_heading{width:100%; display:inline-block; vertical-align:top; font-size:35px; padding:10px 0 25px; border-bottom:4px solid #cfcfcf; margin-bottom:30px;}
  
  
    .jsuits_matter_panel{font-size:15px; color:#2b2e3c;}
  
  .jsuits_matter_panel h3{font-size:25px;  font-family: 'Poppins-SemiBold'; width:100%; display:inline-block; vertical-align:top; margin-bottom:15px;  margin-top:15px;}
  
      .jsuits_matter_panel ul{width:100%; display:inline-block; vertical-align:top; margin:15px 0; padding-left:0px;}
	  
	  .jsuits_matter_panel ul li{float:left; width:100%; margin:5px 0; position:relative; list-style-type:none; padding-left:30px;}
	  
	  .jsuits_matter_panel ul li:before{content:url(../images/bule-tick.png); position:absolute; left:0px; top:0px;}
	  
	  .jsuits_matter_panel .paramatter{display:inline-block; vertical-align:top; line-height:1.5em; width:100%; text-align:justify;}
	  
	  
	   .jsuits_matter_panel .paramatter2{display:inline-block; vertical-align:top; line-height:1.5em; width:100%; text-align:justify; margin:0 0 15px 0}
	  
	  
	 .patronboxshadow{width:100%; display:inline-block; vertical-align:top; background-color:#FFF; padding:20px; box-shadow:3px 3px 5px rgba(0,0,0,0.1); border:1px solid #CDCDCD; margin:20px 0;}
	 
	 .patronboxshadow p{display:compact; margin:0 0 10px 0;}
	 
	  .patronboxshadow img{float:left; margin:0 20px 10px 0;}
	  
	  .jsuits_matter_panel summary{font-size: 20px;
font-family: 'Poppins-SemiBold';
padding: 8px 10px;
background-color: #08296b;
color: #FFF;}
	  
	   .jsuits_matter_panel details p{margin:10px 0; text-align:justify; display:inline-block}
	   
	   
	   
	    .subpageright_box{width:100%; display:inline-block; vertical-align:top; background-color:#FFF; padding:20px; box-shadow:3px 3px 5px rgba(0,0,0,0.1); border:1px solid #CDCDCD;  border-radius:5px; margin-bottom:30px; }
		
		.subpageright_box h4{font-size:18px; font-family: 'Poppins-SemiBold'; color:#4671d3; display:inline-block; width:100%}
		.subpageright_box h5{font-size:25px; font-family: 'Poppins-SemiBold'; color:#FFF; display:inline-block; width:100%}
	  
	  
	  .subpageright_box ul{width:100%; display:inline-block; vertical-align:top; margin:15px 0; padding-left:0px;}
	  
	  .subpageright_box ul li{float:left; width:100%; margin:5px 0; position:relative; list-style-type:none; padding-left:30px;}
	  
	  .subpageright_box ul li:before{content:url(../images/bule-tick.png); position:absolute; left:0px; top:0px;}
	  
	  .subpageright_box_dark{width:100%; display:inline-block; vertical-align:top; background-color:#08296b; padding:20px; box-shadow:3px 3px 5px rgba(0,0,0,0.1); border:1px solid #CDCDCD;  border-radius:5px; margin-bottom:30px; color:#FFF;}
	  
	  
	  
	   .subpageright_box_dark ul{width:100%; display:inline-block; vertical-align:top; margin:15px 0; padding-left:0px;}
	  
	  .subpageright_box_dark ul li{float:left; width:100%; margin:5px 0; position:relative; list-style-type:none; padding-left:30px;}
	  
	  .subpageright_box_dark ul li:before{content:url(../images/yellow-tick.png); position:absolute; left:0px; top:0px;}
	  
	   .subpageright_box_dark ul li a{display:block; color:rgba(255,255,255,0.7)}
	   
	   .subpageright_box_dark ul li a:hover{color:rgba(255,255,255,1)}
	   
	   .subpageright_centerpanel{width:100%; display:inline-block; vertical-align:top; background-color:#FFF; padding:20px; box-shadow:3px 3px 5px rgba(0,0,0,0.1); border:1px solid #CDCDCD;  border-radius:5px; margin-bottom:30px; text-align:center;}
	   
	   
	   .subpageright_centerpanel p{display:inline-block; width:100%; vertical-align:top; line-height:1.5em; margin:15px 0}
	   
	   .subpageright_centerpanel img{display:inline-block; vertical-align:top; width:80%; max-width:200px;}
	   
	    .subpageright_centerpanel h3{font-size:24px;  font-family: 'Poppins-Bold'; color:#000; display:inline-block; width:100%; text-transform:uppercase; margin-bottom:10px;}
		
		
		.subpageright_box li a{color:rgba(0,0,0,0.7)}
		
		.subpageright_box li a:hover{color:#000;}
		
		.doe_sliderbox{width:100%; display:inline-block; vertical-align:top; margin-bottom:20px;}
		
		
		
		.patronboxshadow2{width:100%; display:inline-block; vertical-align:top; background-color:#FFF; padding:20px; box-shadow:3px 3px 5px rgba(0,0,0,0.1); border:1px solid #CDCDCD; margin:20px 0;}
	 
	 .patronboxshadow2 p{display:compact; margin:0 0 10px 0;}
	 
	 .anual_report_button{width:100%; display: inline-block; vertical-align:top; max-width:350px; background-color:#00ade9;padding:10px; color:#FFF !important; font-size:20px;  font-family: 'Poppins-SemiBold'; text-align:center; margin:20px 0 0 0;}
	 
	 .anual_report_button:hover{background-color:#000;}
	 
	 .academic_innergreybox{width:100%; display:inline-block; vertical-align:top; padding:15px; border-radius:15px; background-color:#ebebeb; height:100%; border-top:10px solid #FFF; font-size:15px;border-bottom:10px solid #FFF;}
	 
	  .academic_innergreybox h3{font-size:20px; font-family: 'Poppins-SemiBold'; margin-bottom:15px;}
	  
	    .academic_innergreybox p strong{font-weight:100; font-family:'Poppins-SemiBold'; }
		
		.academic_innergreybox p {display:inline-block; vertical-align:top;}
		
		.academic_innergreybox p em{color:#08296b; font-style:normal;}
		
		.adminstration_boximgcrclebox_right p{display:inline-block; vertical-align:top; width: 100%;}
		
		summary{outline-style:none;}
		
		.memberdetailsgrebox summary{font-size:20px; font-family: 'Poppins-SemiBold'; padding:8px 10px; background-color:#08296b; color:#FFF;}
		
		
		summary::-webkit-details-marker {
  display: none
}
summary:after {
  content: "+";
  color: #fff;
  float: left;
  font-size: 1.5em;
  font-weight: bold;
  margin: -7px 10px 0 0;
  padding: 0;
  text-align: center;
  width: 20px;
}
details[open] summary:after {
  content: "-";
}
		
		
		.blue_heading{color:#08296b; font-size:18px;}
		
		
		.courses_offeerd_box{ margin-top:15px; margin-bottom:15px; display:inline-block; vertical-align:top; width:100%;}
		
		.courses_offeerd_box_left{width:100%; height:175px; object-fit:cover; display:inline-block; vertical-align:top; margin-bottom:15px;}
		
		.courses_offeerd_box_right h5{font-size:18px;font-family: 'Poppins-SemiBold';}
		
		.courses_offeerd_box_right .more{display:inline-block; vertical-align:top; background-color:#02afed; color:#FFF; padding:10px; margin:10px 0 0 0;}
		
		.courses_offeerd_box_right p{display:inline-block; width:100%; vertical-align:top; margin:10px 0;}
		
		.courses_offeerd_box_right .more i{margin-left:10px; display:inline-block;}
		
		.courses_offeerd_box_right .more:hover{background-color:#08296b;}
		
		.hostel_photobox{width:100%; height:100%; border-top:10px solid #FFF;border-bottom:10px solid #FFF; text-align:center; padding:15px; background-color:#eaeaea;}
		
		.hostel_photobox img{display:inline-block; vertical-align:top; width:160px; height:160px; object-fit:cover; margin-bottom:15px;}
		
		.hostel_photobox h5{text-transform:uppercase;font-size:18px;font-family: 'Poppins-SemiBold'; width:100%;}
		
		.hostel_photobox p{text-transform:uppercase;font-size:14px;font-family: 'Poppins-SemiBold'; width:100%;}
	   
	   
	   
	.readmorearrow_button{display:inline-block; vertical-align:top; background-color:#02afed; color:#FFF; font-family: 'Poppins-SemiBold'; padding:10px; min-width:142px; text-align:left; margin:10px 0 0 0;}  
	
	.readmorearrow_button i{float:right;}	
	
	.readmorearrow_button:hover{background-color:#4671d3;  color:#FFF !important;}  
	
	.view_gallery_button{color:#4671d3; font-family:'Poppins-SemiBold';}
	
	.view_gallery_button:hover{color:#000;}
	
	.readmorearrow_button i{font-size:18px;}
	
	.cntrllbry{width:100%; display:inline-block; vertical-align:top; padding:15px; background-color:#efefef; margin:10px 0;}
	  
	
	.darkblueheading{color:#08296b;}
	
	.subpagecontent_tabel_warper{width:100%; display:inline-block; vertical-align:top; }
	
	.subpagecontent_tabel{ float:left; margin:15px 0; width:100%; border-bottom:1px solid #f1f4f7;}
	
	.subpagecontent_tabel th{color:#FFF; font-size:16px; font-family:'Poppins-SemiBold'; background-color:#08296b; padding:12px; border-bottom:2px solid #f1f4f7;}
	
	.subpagecontent_tabel td{color:#000; font-size:13px; padding:10px; background-color:#FFF;}
	
	.subpagecontent_tabel tr:nth-child(even) td{background-color:#FFF;}
	
	.subpagecontent_tabel tr:nth-child(odd) td{background-color:#f1f4f7;}
	
	.phdbluesubheading{ font-size:18px; padding:10px 0; color: #08296b; font-family:'Poppins-SemiBold';}
	
	
	.gallery_panel{width:100%; display:inline-block; vertical-align:top; margin:10px 0;}
	
	.gallery_panel .thumbimg{width:100%; height:200px; object-fit:cover; padding:5px; border:1px solid #CCC; margin:10px 0;}
	  
	  
	  .announcementvbox_border{border-bottom:1px solid #CCC; padding-bottom:15px;}
	  
	  	  .announcementvbox_border p{margin:5px 0;}
		  
		   .announcementvbox_border_date{color:#4671d3}
		   
		   
		   .courses_offeerd_box_leftnews {
    width: 100%;
    height:100%;
    object-fit: cover;
    display: inline-block;
    vertical-align: top;
    padding-bottom: 15px;
}

.presspaper{display:inline-block; vertical-align:top; margin:15px 0; padding:15px; border:1px solid #CCC; object-fit:contain; object-position:center; width:100%; max-height:500px; overflow: hidden;}
.pannel2_right_area_box1
{
	display:block;
	float:left;
	width:100%;
	background:#D7F2FB;
	padding:10px 15px;
	margin:5px 0;
	-webkit-box-shadow: 0px 5px 16px 0px rgba(0,0,0,0.29);
    -moz-box-shadow: 0px 5px 16px 0px rgba(0,0,0,0.29);
    box-shadow: 0px 5px 16px 0px rgba(0,0,0,0.29);
}
.pannel2_right_area_box1 h2
{
    font-family: 'Poppins-SemiBold';
	font-size:18px;	
}
.pannel2_right_area_box1 p
{
	font-size:15px;
	margin-top:5px;
}

.gallery-wrapper {
  overflow: hidden;
}

.grid-item {
  padding-bottom: 15px;
}

.sidebar {
  text-align: center;
  padding: 1rem;
  background: red;
}
.masonry_box1
{
	display:block;
	float:left;
	width:100%;
	background:#D9EDF7;
	padding:15px;
	border:1px solid #428BCA;	
}
.masonry_box1 h2
{
    font-family: 'Poppins-SemiBold';
	font-size:16px;	
}
.masonry_box1 img
{
	max-width:100%;
	margin-top:10px;
	border:4px solid #428BCA;
}
.masonry_box1 h4
{
	font-size:14px;
    font-family: 'Poppins-Regular';
	margin-top:10px;	
}
.masonry_box1 p
{
	font-size:15px;
	margin-top:10px;		
}
.masonry_box1 h3
{
	font-size:14px;
    font-family: 'Poppins-Regular';
	margin-top:10px;	
}
.masonry_box2
{
	display:block;
	float:left;
	width:100%;
	background:#FCF8E3;
	padding:15px;
	border:1px solid #FAEBCC;	
}
.masonry_box3
{
	display:block;
	float:left;
	width:100%;
	background:#f6ffe2;
	padding:15px;
	border:1px solid #d1e0b0;	
}
.masonry_box4
{
	display:block;
	float:left;
	width:100%;
	background:#feeae6;
	padding:15px;
	border:1px solid #e6c0b8;	
}
.masonry_box5
{
	display:block;
	float:left;
	width:100%;
	background:#fee8fc;
	padding:15px;
	border:1px solid #eaaee4;	
}
.single_img
{
    width: 100%;
    display: inline-block;
    vertical-align: top;
    background-color: #FFF;
    padding: 20px;
    box-shadow: 3px 3px 5px rgba(0,0,0,0.1);
    border: 1px solid #CDCDCD;
    border-radius: 5px;
    margin-bottom: 30px;
    text-align: center;
}
.single_img img
{
    display: inline-block; 
    vertical-align: top; 
    width: 100%;
}



/*---------2-1-20----------*/

.eventboxgrey{width: 100%;
    height: 100%;
    border-top: 10px solid #FFF;
    border-bottom: 10px solid #FFF;
    text-align: center;
    padding: 15px;
    background-color: #eaeaea; text-align:left;}
	
.eventboxgrey_heading{width:100%; display:inline-block; vertical-align:top; padding:10px; background-color:#4671d3; color:#FFF;  font-family: 'Poppins-SemiBold'; font-size:18px; margin:0 0 10px 0;}

.eventboxgrey_matter{width:100%; display:inline-block; vertical-align:top; padding:5px 0;}

.eventboxgrey .large{width:100%; height:300px; object-fit:cover; display:inline-block; vertical-align:top; margin:10px 0;}

.eventboxgrey .small{width:100%; height:160px; object-fit:cover; display:inline-block; vertical-align:top; margin:10px 0;}

.wpb_single_image img, .wpb_single_image .vc_single_image-wrapper, .wpb_single_image .vc_figure{max-width:auto; width:100%;}

/* .wpb_single_image img{width:116px;} */


.imgsize img{ width: 100% !important;}

.title_color{ color: #000;}

span.wpcf7-list-item {
display: inline-block;
margin: 0 0 0 1em;
width: 100%;
}

.owl-carousel .owl-item img {
    display: block;
    width: 100%;
    
}

.pannel9_contanear  .owl-carousel .owl-item img{
	 display: block;
    width: 100%;
    border: 1px solid #bfbfbf;
    object-fit: contain;
    height: 100px
}

/*---------------------------------------------*/

#newsticker-demo { 
width:100%; 
padding:5px 5px 0; 
font-family:Verdana,Arial,Sans-Serif;
font-size:12px;
margin:20px auto;
display:inline-block;
vertical-align:top;
}

#newsticker-demo a { text-decoration:none; }
/*#newsticker-demo img { border: 2px solid #FFFFFF; }*/
#newsticker-demo img { border:none !important; }

#newsticker-demo .title {
text-align:center;
font-size:14px;
font-weight:bold;
padding:5px;
}

.newsticker-jcarousellite { width:100%; }
.newsticker-jcarousellite ul li{ list-style:none; display:block; padding-bottom:1px; margin-bottom:5px; }
.newsticker-jcarousellite .thumbnail { float:left; width:110px; }
.newsticker-jcarousellite .info { float:right; width:190px; }
.newsticker-jcarousellite .info span.cat { display: block; font-size:10px; color:#808080; }


/*---------------27-1-20--------------------------*/

.stnews_panel{width:100%; display:flex; vertical-align:top; margin:20px 0; border:1px solid #CCC;}

.stnews_panel_left{width:190px; float:left; background-color:#f5f5f5; border-left:1px solid #e6e6e6; color:#5472bf;border-right:1px solid #e6e6e6;}

.stnews_panel_left a{display:inline-block; vertical-align:top; width:100%; padding:15px 15px; color:#5472bf; border-top:1px solid #e6e6e6; position:relative; cursor:pointer !important; }

.stnews_panel_left a:hover, .stnews_panel_left_active{background-color:#0061B2 !important; color:#FFF !important; cursor: pointer !important;}

.stnews_panel_left_active:after{color:#0061B2; position:absolute; right:-10px; top:calc(25% - 7px);  content: "\f0da"; font-family: 'FontAwesome'; font-size:30px;}

.stnews_panel_right{width:calc(100% - 190px); float:right; background-color:#FFF; padding:15px 50px}

.stnews_panel_right p{display:inline-block; width:100%; vertical-align:top; margin:8px 0; position:relative; padding-left:160px;}

.stnews_panel_right p span{font-weight:100; font-family: 'Poppins-SemiBold'; color:#0060b1; width:150px; display:inline-block; vertical-align:top; position:absolute; left:0; top:0}

.stnews_panel_right p span:after{content:':'; margin-right:10px;}

.stnews_panel_right > div{display:none; width:100%; vertical-align:top;}

.stnews_panel_right > div:first-child{display:inline-block;}

/*----------------------------- pagenation --------------------------*/

.pagenation_area
{
	display:block;
	float:left;
	width:100%;
	margin-top:15px;
}
.pagenation_area .page-numbers {
    z-index: 1;
    color: #fff;
	/*background: rgba(241,161,63,1);
    background: -moz-linear-gradient(45deg, rgba(241,161,63,1) 0%, rgba(223,64,90,1) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(241,161,63,1)), color-stop(100%, rgba(223,64,90,1)));
    background: -webkit-linear-gradient(45deg, rgba(241,161,63,1) 0%, rgba(223,64,90,1) 100%);
    background: -o-linear-gradient(45deg, rgba(241,161,63,1) 0%, rgba(223,64,90,1) 100%);
    background: -ms-linear-gradient(45deg, rgba(241,161,63,1) 0%, rgba(223,64,90,1) 100%);
    background: linear-gradient(45deg, rgba(241,161,63,1) 0%, rgba(223,64,90,1) 100%);*/
	background: rgba(226, 231, 241);
    background: -moz-linear-gradient(45deg, rgba(226, 231, 241) 0%, rgba(8, 41, 107) 100%);
    background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(8, 41, 107)), color-stop(100%, rgba(223,64,90,1)));
    background: -webkit-linear-gradient(45deg, rgba(226, 231, 241) 0%, rgba(8, 41, 107) 100%);
    background: -o-linear-gradient(45deg, rgba(226, 231, 241) 0%, rgba(8, 41, 107) 100%);
    background: -ms-linear-gradient(45deg, rgba(226, 231, 241) 0%, rgba(8, 41, 107) 100%);
    background: linear-gradient(45deg, rgba(226, 231, 241) 0%, rgba(8, 41, 107) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1a13f', endColorstr='#df405a', GradientType=1 );
	padding: 10px 15px;
}
.pagenation_area .page-numbers:first-child .page-link {
    margin-left: 0;
	border-radius:0;
	background:#8d8d8d;
	color:#FFF;
}
.pagenation_area .current {
	background:#8d8d8d;
	color:#FFF;
	margin:0 2px;
}
.pagenation_area .page-item:last-child .page-link {
    margin-left: 0;
	border-radius:0;
	background:#8d8d8d;
	color:#FFF;
}





.adminstration_boximgcrclebox_left{width:80px; height:80px; border:2px solid #FFF; object-fit:cover; border-radius:100%; display:inline-block; vertical-align:top; }

.adminstration_boximgcrclebox_right{width:calc(100% - 84px); display:inline-block; vertical-align:top; padding-left:10px;}

.contact_page_matter h4{font-family: 'Poppins-Medium'; font-size:19px; margin-bottom:20px;}

.contact_page_matter p{width:100%; display:inline-block; vertical-align:top; margin:5px 0;}


.contact_page_matter iframe{width:100%; display:inline-block; vertical-align:top; margin:10px 0; height:170px;}

.contact_page_matter input[type=text], .contact_page_matter input[type=email], .contact_page_matter textarea{width:100%; display:inline-block; vertical-align:top; margin:8px 0; background-color:#FFF; border:1px solid #CCC; padding:10px; }

.contact_page_matter textarea{height:145px;}

.contact_page_matter input[type=submit]{display:inline-block; vertical-align:top; margin:10px 0; padding:15px; background-color:#08296b; border:none; color:#FFF; font-family: 'Poppins-Medium';}

.contact_page_matter input[type=submit]:hover{background-color:#000;}

#myBtn {
 display: none;
 position: fixed;
 bottom: 20px;
 right: 30px;
 z-index: 99;
 font-size: 18px;
 border: none;
 outline: none;
 background-color: red;
 color: white;
 cursor: pointer;
 padding: 15px;
 border-radius: 4px;
}

#myBtn:hover {
 background-color: #555;
}


.subpage_banner_area {
	height: 15px!important;
	background-color: #3b8fdf !important;
} 

.principal_reportpanel{width:100%; display:inline-block; vertical-align:top; margin:0px 0;}


.principal_reportpanel img{float:left; margin-right:15px; margin:15px 15px 5px 0; max-width:100%; min-width:363px; }

.principal_reportpanel h2{ font-family: 'Poppins-Bold'; font-size:20px; text-transform:uppercase; color:#4671d3; margin:14px 0;}

.principal_reportpanel p{margin:10px 0;}

.principal_reportpanel p:first-child{margin-top:0;}

.principal_reportpanel  ul{padding-left:17px;}

.principal_reportpanel  ul li{margin:7px 0;}

.principal_reportpanel .fullwidth_image{width:100% !important; max-width:100%; margin-right:0;}

.subpagecontent_tabel_border{border:1px solid #CCC; border-collapse:collapse;}

/*.html5-video-player a{display: none !important;}

.ytp-button:not([aria-disabled=true]):not([disabled]):not([aria-hidden=true]){display: none !important;}*/

div#intro h1 {text-align: center;}

.custom_page_search {text-decoration: underline; padding: 8px 0; font-size: 15px; font-weight: 200;}